<?php
$text = "Je suis content.";

$escapedText = escapeshellarg($text);

$command = "bash -c 'source /home/ximeo/mon_env/bin/activate && python3 /home/ximeo/testia.py $escapedText'";

$output = shell_exec($command);
if ( isset($result['error']))
{
	echo "Error : ".$result['error'];
}

$result = json_decode($output, true);

echo "Label : " .$result['label'];
?>